@charset "utf-8";
/* CSS Document */
.msg_title{
margin:0 0 6px 10px;
}
.msgArea{
width:100%;
background:#F4F4F4 url(http://www.sinaimg.cn/rny/free2007/loginbefore/images/msg/left.gif) no-repeat left top;
height:116px;
float:left;
display:inline;
margin:0 0 20px 0;
}
.msgArea2{
background:#F4F4F4 url(http://www.sinaimg.cn/rny/free2007/loginbefore/images/msg/right.gif) no-repeat right top;
height:116px;
margin:0 0 0 20px;
}
.msgCell{
float:left;
display:inline;
margin:0 8px 0 0;
width:274px;
}
.msgCell .hjmd{
height:23px;
line-height:23px;
margin:0 0 0 10px;
font-weight:bold;
color:#4C4B4B;}
.msgCellBg{
height:88px;
width:274px;
background:url(http://www.sinaimg.cn/rny/free2007/loginbefore/images/msg/bgtd.gif) no-repeat left top;
}
.msgCellTable{
border-collapse:collapse;
border-spacing:0;
border:0;
height:85px;
}
.msgCellTable td,.msgCellTable th{
padding:0;
margin:0;
height:19px;
text-align:left;
color:#4C4B4B;}
.msgCellTable th{
font-weight:normal;
color:#A46801;
height:24px;
}
.msgCellTable .t1{
width:63px;
text-align:center;
}
.msgCellTable .t2{
width:90px;
}
.msgCellTable .t3{
width:110px;
}
.msgCellTable .tb2{
width:138px;
}
.msgCellTable .co,.msgCellTable .num{
color:#989797;}
.msgCellTable .ljtd{
color:#CF0705;
font-weight:bold;}
.msgCellTable a.lj{
color:#0199D1;
text-decoration:underline;
font-weight:normal;
}
.msgCellTable .ljtd span.ljspan{
padding:0 28px 0 0;}
.msgCellTable a.lj:hover{
color:#c33;}

.optionTable{
width:160px;
margin:30px 0 0 0;
}
.optionTable td{
text-align:center;
vertical-align:middle;
height:35px;
width:50%;}
.optionTable a{
color:#0199D1;
text-decoration:underline;
}
.optionTable a:hover{
color:#c33;}